@charset "utf-8";
/* 새글 스킨 (latest) */
.pic_lt{position:relative;margin:0 0 80px 0;overflow:hidden;}
.pic_lt .lt_more_wrap {width:440px; margin:0 auto; font-weight:700;}
.pic_lt .lt_more{float:left; display:block; width:200px;margin:0 10px;border:1px solid #000; color:#fff; padding:15px 0; background:#333; letter-spacing:-1px; text-align:center;}
.pic_lt .lt_more:hover{color:#fff; background:rgba(0, 0, 0, 0.5);}
.pic_lt .lt_qa{background:#e41e26; color:#fff;float:left; display:block; width:200px;margin:0 10px;border:1px solid #000;padding:15px 0; letter-spacing:-1px; text-align:center;}
.pic_lt .lt_qa:hover{background:#ac050c;}
.pic_lt ul:after {display:block;visibility:hidden;clear:both;content:""}
.pic_lt ul{padding:20px 15px }
.pic_lt li{float:left;width:33.333%;padding:0 20px; text-align:center; margin-bottom:30px; }
.pic_lt li .lt_img{display:block;border:1px solid #ccc;}
.pic_lt li .lt_img img{width:100%;height:auto; }
.pic_lt li a > p { padding-bottom: 70%; background-size: cover; background-position: center center;  }
.pic_lt li a.pic_subject {
	display: inline-block; float: left; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; 
	width: 100%; padding:10px 0;border:1px solid #ccc; border-top:0; text-align:center;
}
.pic_lt li a:hover{color:#333}


@media screen and (max-width:768px) {
	.pic_lt ul{padding:10px 15px 20px }
	.pic_lt li{width:33.3333333333333333333333%; margin-top: 10px; }
}

@media screen and (max-width:576px) {
	.pic_lt li{width:50%; }
	.pic_lt .lt_more_wrap {width:100%;} 
	.pic_lt .lt_more , .pic_lt .lt_qa {width:46%; margin:2%;}
}
